# Ox Farm (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Animal Farm |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 60 seconds |
| Dimensions | 5x7 (7x10 with roads) |

## Description

Raises Oxen to produce Milk for cheese production. Requires marsh placement.

## Costs

**Build Cost:** 3 Timber, 2 Bricks

**Maintenance:** -4 gold/min, 4 Waders

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |

## Production

**Input:** None

**Output:** [Milk](../goods/milk.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Marsh placement required |

## Related Buildings

- [Cheese Maker (Albion)](./cheese-maker-albion.md)
